#Tue Aug 17 16:11:38 EDT 2004
PLUGIN_NAME=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uB3C4\uAD6C
PROVIDER_NAME=Eclipse.org
STR_SYMPTOM_BTN=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4
STR_SYMPTOM_BTN_TIP=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uC5F4\uAE30
STR_SYMPTOM_EDITOR=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD3B8\uC9D1\uAE30
STR_IMPORT_LOG_FILE_BROWSE1=\uCC3E\uC544\uBCF4\uAE30(&R)...
STR_IMPORT_LOG_FILE_BROWSE2=\uCC3E\uC544\uBCF4\uAE30(&O)...
STR_SYPMTOMDBNAME_LABEL=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uC774\uB984(&P)\:
STR_URL_LABEL=URL(&R)\:
STR_EXTERNALLOC_LABEL=\uC678\uBD80 \uC704\uCE58(&X)\:
STR_INFORMATION_LABEL=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uB808\uCF54\uB4DC\uB97C \uD3B8\uC9D1\uD558\uB824\uBA74 \uC138\uBD80\uC0AC\uD56D \uD398\uC774\uC9C0\uB97C \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624.
STR_SYMPTOM_LABEL=\uC99D\uC0C1 \uC774\uB984(&S)\:
STR_MATCH_SYMPTOM_LABEL=\uC77C\uCE58 \uD328\uD134(&M)\:
STR_SOLUTION_LABEL=\uC194\uB8E8\uC158 \uC774\uB984(&O)\:
STR_SI_DETAILS_LABEL=\uC124\uBA85(&E)\:
STR_IMPORT_SYMPTOM_DB_WIZARD_TITLE=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C \uAC00\uC838\uC624\uAE30
IMPORT_SYMPTOM_DB_PTITLE=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C
IMPORT_SYMPTOM_DB_PDESC=\uAC00\uC838\uC62C XML \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C\uC758 \uC774\uB984\uC744 \uC9C0\uC815\uD558\uC2ED\uC2DC\uC624. \uAC00\uC838\uC628 \uD30C\uC77C\uC744 \uB123\uC744 \uD504\uB85C\uC81D\uD2B8 \uB610\uB294 \uD3F4\uB354\uB97C \uD45C\uC2DC\uD558\uC2ED\uC2DC\uC624.
STR_IMPORT_SYMPTOMDB_PSOURCEQ=\uAC00\uC838\uC628 \uC790\uC6D0\uC758 \uC774\uB984 \uBC0F \uC704\uCE58 \uC9C0\uC815
STR_SYMPTOM_DB_LOCATION=\uC704\uCE58(&O)\:
STR_IMPORT_SYMPTOM_DB_SOURCE=\uD30C\uC77C(&I)\:
STR_IMPORT_SYMPTOMDB_DESC=\uB85C\uCEEC \uB610\uB294 \uC6D0\uACA9 \uD638\uC2A4\uD2B8\uC5D0\uC11C XML \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C\uC744 \uAC00\uC838\uC635\uB2C8\uB2E4.
STR_IMPORT_SYMPTOMDB_TITLE=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C
STR_OVERVIEW_LABEL=\uAC1C\uC694
STR_DETAILS_LABEL=\uC138\uBD80\uC0AC\uD56D
STR_ADD_LABEL=\uCD94\uAC00(&A)
STR_DELETE_LABEL=\uC0AD\uC81C(&D)
STR_SAVE_SYMPTOMDB_ERROR_=IWAT0031E \uBB38\uC11C\uB97C \uC800\uC7A5\uD558\uB294 \uB3D9\uC548 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4\: %1
STR_DEFAULT_NAME_LABEL=<\uC774\uB984 \uC5C6\uC74C>
STR_NEW_SOLUTION_LABEL=<\uC0C8 \uC194\uB8E8\uC158>
STR_NEW_SYMPTOM_LABEL=\uC99D\uC0C1_
STR_ADD_SYMPTOM_LABEL=\uC99D\uC0C1 \uCD94\uAC00
STR_ADD_SOLUTION_LABEL=\uC194\uB8E8\uC158 \uCD94\uAC00
STR_DESCRIPTION_LABEL=\uC124\uBA85(&E)\:
STR_LOAD_MODEL_ERROR_=IWAT0032E \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uB97C \uD3B8\uC9D1\uAE30\uC5D0 \uB85C\uB4DC\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
STR_PATH_LABEL=\uACBD\uB85C\:
STR_LOCATION_LABEL=\uC704\uCE58\:
STR_SIZE_LABEL=\uD06C\uAE30\:
STR_TIMESTAMP_LABEL=\uCD5C\uC885 \uC218\uC815 \uB0A0\uC9DC\:
STR_DIRECTIVE_LABEL=\uC9C0\uC2DC\uBB38 \uC774\uB984(&I)\:
STR_DIRECTIVE_DESC_LABEL=\uC124\uBA85(&E)\:
STR_FFDC_LABEL=FFDC \uBB38\uC790\uC5F4(&S)\:
STR_NEW_DIRECTIVE_LABEL=<\uC0C8 \uC9C0\uC2DC\uBB38>
STR_ADD_DIRECTIVE_LABEL=\uC9C0\uC2DC\uBB38 \uCD94\uAC00
STR_NEW_SOLUTION_INIT=\uC194\uB8E8\uC158_
STR_NEW_DIRECTIVE_INIT=\uC9C0\uC2DC\uBB38_
STR_SEARCH_LABEL=\uCC3E\uAE30(&F)...
STR_NO_SEL_ADD_MSG=\uD2B8\uB9AC\uC5D0 \uB178\uB4DC\uB97C \uCD94\uAC00\uD558\uB824\uBA74 \uB178\uB4DC\uB97C \uC120\uD0DD\uD55C \uD6C4 \uCD94\uAC00\uB97C \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624.
STR_NO_SEL_DEL_MSG=\uD2B8\uB9AC\uC5D0\uC11C \uB178\uB4DC\uB97C \uC0AD\uC81C\uD558\uB824\uBA74 \uB178\uB4DC\uB97C \uC120\uD0DD\uD55C \uD6C4 \uC0AD\uC81C\uB97C \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624.
STR_INCONSISTENT_FILE_INFO_=IWAT0083I \uB2E4\uC74C \uC791\uC5C5\uACF5\uAC04 \uD30C\uC77C\uC774 \uD30C\uC77C \uC2DC\uC2A4\uD15C\uACFC \uC77C\uCE58\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4\: \n    %1 \n
STR_INCONSISTENT_FILES_INFO_=IWAT0084I \uB2E4\uC74C \uC791\uC5C5\uACF5\uAC04 \uD30C\uC77C\uC774 \uD30C\uC77C \uC2DC\uC2A4\uD15C\uACFC \uC77C\uCE58\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \n
STR_FILEOVERWRITE_INFO_=IWAT0085I \uC774\uB4E4 \uD30C\uC77C\uC744 \uD30C\uC77C \uC2DC\uC2A4\uD15C\uC5D0 \uC800\uC7A5\uD558\uACE0 \uACB9\uCCD0\uC4F0\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
STR_INCONS_FILE_EDITOR_INFO_=IWAT0086I \uB2E4\uC74C \uC791\uC5C5\uACF5\uAC04 \uD30C\uC77C\uC774 \uD3B8\uC9D1\uAE30\uC640 \uC77C\uCE58\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4\: \n    %1 \n"
STR_INCONS_FILES_EDITOR_INFO_=IWAT0087I \uB2E4\uC74C \uC791\uC5C5\uACF5\uAC04 \uD30C\uC77C\uC774 \uD3B8\uC9D1\uAE30\uC640 \uC77C\uCE58\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4\: \n
STR_UPDATE_EDITOR_INFO_=IWAT0088I \uC791\uC5C5\uACF5\uAC04 \uCEE8\uD150\uCE20\uB85C \uD3B8\uC9D1\uAE30\uB97C \uAC31\uC2E0\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
STR_CHECKOUT_ERR_INFO_=IWAT0089I \uD30C\uC77C \uCCB4\uD06C\uC544\uC6C3 \uC911 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
STR_SEARCHDIALOG_TITLE=\uCC3E\uAE30
STR_FINDWHAT_LABEL=\uCC3E\uC744 \uB0B4\uC6A9(&N)\:
STR_FINDNEXT_LABEL=\uB2E4\uC74C \uCC3E\uAE30(&F)
STR_CANCEL_LABEL=\uCDE8\uC18C
STR_MATCHCASE_LABEL=\uB300\uC18C\uBB38\uC790 \uC77C\uCE58(&C)
STR_DIRECTION_LABEL=\uBC29\uD5A5
STR_DIR_UP_LABEL=\uC704\uB85C(&U)
STR_DIR_DOWN_LABEL=\uC544\uB798\uB85C(&D)
STR_STRING_NOT_FOUND=\uBB38\uC790\uC5F4 \uC5C6\uC74C
STR_INVALID_PATH_ERROR_=IWAT0034E \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uB97C \uC5F4 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4. \uCC3D > \uD658\uACBD \uC124\uC815 > \uD504\uB85C\uD30C\uC77C\uB9C1 \uBC0F \uB85C\uAE45 > \uD65C\uB3D9 \uB85C\uADF8 > \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uC5D0\uC11C \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uB97C \uC9C0\uC815\uD55C \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.
STR_OPEN_FAILED_ERROR_=IWAT0035E \uD3B8\uC9D1\uAE30\uB97C \uCD08\uAE30\uD654\uD558\uB294 \uB370 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4. \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 %1\uC744(\uB97C) \uC5F4 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
STR_NO_SELECTION_ERROR_=IWAT0036E \uC0AC\uC6A9 \uC911\uC778 \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4. \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uB97C \uC120\uD0DD\uD574\uC57C \uD569\uB2C8\uB2E4.
STR_INVALID_SETTING_ERROR_=IWAT0037E \uD604\uC7AC \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uB97C \uD310\uBCC4\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
ImportDBWizardPage.override.text=\uACBD\uACE0 \uC5C6\uC774 \uAE30\uC874 \uC790\uC6D0 \uACB9\uCCD0\uC4F0\uAE30(&V)
ImportDBWizardPage.create.folder.str=\uC804\uCCB4 \uD3F4\uB354 \uAD6C\uC870 \uC791\uC131(&S)
ImportDBWizardPage.options=\uC635\uC158\:
ImportDBWizardPage.options.load=\uB85C\uADF8 \uBD84\uC11D\uC5D0 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uC0AC\uC6A9(&U)
ImportDBWizardPage.options.openEditor=\uAC00\uC838\uC624\uAE30 \uD6C4 \uD3B8\uC9D1\uAE30 \uC5F4\uAE30(&P)
STR_SYMPTOM_DB_FILE_LOCATION=\uD30C\uC77C(&F)\:
STR_LOAD_XML_ERROR_=IWAT0038E \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C\uC744 \uB85C\uB4DC\uD558\uB294 \uC911\uC5D0 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
STR_EXC_REASON_=IWAT0039E \uAC00\uC838\uC624\uAE30 \uC911\uC5D0 \uC608\uC678\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
STR_MALFORMEDURLEXC_REASON_=\uAC00\uC838\uC624\uAE30 \uC911\uC5D0 MalformedURLException\uC774 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
STR_IOEXC_REASON_=\uAC00\uC838\uC624\uAE30 \uC911\uC5D0 \uC785/\uCD9C\uB825(I/O) \uC608\uC678\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
STR_PATH_NOT_FOUND_REASON_=\uB300\uC0C1 \uD504\uB85C\uC81D\uD2B8\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4.
STR_FILE_EXISTS=%1\uC774(\uAC00) \uC774\uBBF8 \uC788\uC2B5\uB2C8\uB2E4. \uACB9\uCCD0\uC4F0\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
STR_FINISH_IMPORT_ERROR_=IWAT0040E \uAC00\uC838\uC624\uAE30 \uC870\uCE58 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
STR_DB_EXT_REASON_=\uB300\uC0C1 \uD30C\uC77C\uC758 \uC720\uD6A8\uD55C \uD655\uC7A5\uC790\uB294 trcdbxmi\uC785\uB2C8\uB2E4.
STR_LOAD_XMI_ERROR_=IWAT0041E \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uB97C \uB85C\uB4DC\uD558\uB294 \uC911\uC5D0 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
STR_LOAD_XMI_EXC_REASON_=IWAT0042E \uBD84\uC11D\uC744 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4. XMI \uBB38\uC11C\uAC00 \uC720\uD6A8\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
RAS_MSG=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uBA54\uC2DC\uC9C0
LOG_ANALYZER_SYMPTOM_DB_PAGE=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4
STR_SYMPTOM_DB_DLG_TEXT=\uC0AC\uC6A9 \uC911\uC778 \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\:
STR_SYMPTOM_DB_LOCATION=\uC704\uCE58(&O)\:
STR_DELETE_DB=\uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uC81C\uAC70(&R)
STR_ADD_DB=\uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uCD94\uAC00(&A)...
STR_SELECT_DB_DESCR=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C\uC744 \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624.
STR_MON_SEL_TITLE=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4
STR_MON_SEL_TEXT=trcdbxmi \uD655\uC7A5\uC790\uB97C \uAC00\uC9C4 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C\uC744 \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624.
STR_IMPORT_LOCALHOST=\uB85C\uCEEC \uD638\uC2A4\uD2B8(&C)
STR_IMPORT_REMOTEHOST=\uC6D0\uACA9 \uD638\uC2A4\uD2B8(&M)
STR_IMPORT_URL=\uD30C\uC77C(&L)\:
STR_ERR_INVALID_HOST=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uD638\uC2A4\uD2B8 \uC774\uB984 %1.
STR_ERR_INVALID_LOG_FILE=\uB85C\uADF8 \uD30C\uC77C %1\uC744(\uB97C) \uCC3E\uC9C0 \uBABB\uD588\uC2B5\uB2C8\uB2E4.
STR_EXPORT_DESTINATION=\uB0B4\uBCF4\uB0BC \uB300\uC0C1 \uC120\uD0DD\:
STR_SYMPTOM_DB_SOURCE=\uB0B4\uBCF4\uB0BC \uC790\uC6D0 \uC120\uD0DD(&E)\:
STR_EXPORT_DEST_LABEL=\uD30C\uC77C(&F)\:
STR_INVALID_SOURCE_MSG=\uB0B4\uBCF4\uB0BC \uC790\uC6D0\uC774 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \uAE30\uC874 \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uB97C \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624.
STR_EXPORT_SYMPTOM_DB_DESC=Workbench \uC678\uBD80\uB85C \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C\uC744 XML \uD30C\uC77C \uD615\uC2DD\uC73C\uB85C \uB0B4\uBCF4\uB0C5\uB2C8\uB2E4.
STR_EXPORT_SYMPTOM_DB_TITLE=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C
STR_EXPORT_SYMPTOM_DB_WIZARD_TITLE=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C \uB0B4\uBCF4\uB0B4\uAE30
STR_EXPORT_SYMPTOM_DB_PTITLE=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uD30C\uC77C
STR_EXPORT_SYMPTOM_DB_PDESC=\uB0B4\uBCF4\uB0B4\uB824\uB294 \uC120\uD0DD\uB41C \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uC5D0 \uB300\uD574 XML \uD30C\uC77C \uBC0F \uD3F4\uB354 \uC774\uB984\uC744 \uC9C0\uC815\uD558\uC2ED\uC2DC\uC624.
STR_EXPORT_TO_VERSION=XML \uD615\uC2DD\uC73C\uB85C \uB0B4\uBCF4\uB0B4\uAE30
STR_EXPORT_OLD_VERSION=IBM WebSphere Application Server \uBC84\uC804 4.x(&V)
STR_EXPORT_NEW_VERSION=IBM WebSphere Application Server \uBC84\uC804 5.x(&S)
ExportDBWizardPage.override.text=\uACBD\uACE0 \uC5C6\uC774 \uAE30\uC874 \uD30C\uC77C \uACB9\uCCD0\uC4F0\uAE30(&O)
ExportDBWizardPage.create.folder.str=\uC804\uCCB4 \uD3F4\uB354 \uAD6C\uC870 \uC791\uC131(&S)
ExportDBWizardPage.options=\uC635\uC158\:
STR_TARGET_FOLDER=\uB300\uC0C1 \uD3F4\uB354\uB97C \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624.
STR_CREATE_FILE_ERROR_=IWAT0043E \uD30C\uC77C\uC744 \uC791\uC131\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4. \uACBD\uB85C\uC640 \uC774\uB984\uC774 \uC62C\uBC14\uB978\uC9C0 \uD655\uC778\uD55C \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.
STR_EXPORT_SYMPTOMDB_ERROR_=IWAT0044E \uC608\uC678\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4. \uC99D\uC0C1 \uB300\uC5D0\uD130\uBCA0\uC774\uC2A4\uB97C \uB0B4\uBCF4\uB0BC \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
STR_FOLDER_CREATION_MSG=\uB300\uC0C1 \uD3F4\uB354\uAC00 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \uC791\uC131\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
STR_FOLDER_CREATION_ERROR_=IWAT0045E \uB300\uC0C1 \uD3F4\uB354\uB97C \uC791\uC131\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4. \uACBD\uB85C\uAC00 \uC62C\uBC14\uB978\uC9C0 \uD655\uC778\uD55C \uD6C4 \uB2E4\uC2DC \uC2DC\uB3C4\uD558\uC2ED\uC2DC\uC624.
STR_EXPORT_GEN_XML_MSG=XML \uD30C\uC77C %1 \uC0DD\uC131 \uC911...
STR_StdURL_NAME=IBM WebSphere Application Server Standard Edition
STR_AdvURL_NAME=IBM WebSphere Application Server Advanced Edition
STR_StdURL_NAME_V5=IBM WebSphere Application Server, \uBC84\uC804 5
STR_AdvURL_NAME_V5=IBM WebSphere Application Server Network Deployment, \uBC84\uC804 5
STR_URL_LOCATION_DLG=URL \uCD94\uAC00
STR_URL_DB_NAME=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uC774\uB984\:
STR_URL_DB_URL=URL\:
STR_DB_URL_LOCATIONS=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uC758 URL\:
STR_ADD_LOCATION=URL \uCD94\uAC00(&R)...
STR_EDIT_LOCATION=URL \uD3B8\uC9D1(&E)...
STR_DEL_LOCATION=URL \uC0AD\uC81C(&T)
STR_DB_TAB=\uB370\uC774\uD130\uBCA0\uC774\uC2A4
STR_URL_TAB=URL
TRACE_LOG_NEWWIZ=\uD504\uB85C\uD30C\uC77C\uB9C1 \uBC0F \uB85C\uAE45
STR_SYPMTOMDB_NEW_WIZARD=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4
STR_SYPMTOMDB_NEW_WIZARD_TITLE=\uC0C8 \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4
STR_SYPMTOMDB_NEW_WIZARD_DESCRIPTION=\uC0C8 \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uB97C \uC791\uC131\uD569\uB2C8\uB2E4.
STR_SYPMTOMDB_NEW_WIZARD_PDESC=\uC0C8 \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uC758 \uC704\uCE58, \uC774\uB984 \uBC0F \uC124\uBA85 \uC124\uC815
STR_SYMPTOM_DB_NAME=\uC774\uB984(&N)\:
STR_SYMPTOM_DB_DESCRIPTION=\uC124\uBA85(&D)\:
STR_CONTAINER_NOT_FOUND=\uC9C0\uC815\uB41C \uD3F4\uB354\uAC00 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \uC791\uC131\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
STR_SYPMTOMDB_NEW_WIZARD_PTITLE=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4
STR_SYPMTOMDB_NEW_WIZARD_DESC=\uC0C8 \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uB97C \uC791\uC131\uD558\uC2ED\uC2DC\uC624.
STR_INVALID_LOCATION_MSG=\uC0C8 \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uC758 \uC720\uD6A8\uD55C \uC704\uCE58\uB97C \uC9C0\uC815\uD558\uC2ED\uC2DC\uC624.
STR_INVALID_NAME_MSG=\uC0C8 \uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4\uC758 \uC720\uD6A8\uD55C \uC774\uB984\uC744 \uC9C0\uC815\uD558\uC2ED\uC2DC\uC624.
STR_FILE_EXISTS_MSG=\uD30C\uC77C\uC774 \uC774\uBBF8 \uC788\uC2B5\uB2C8\uB2E4\: %1
STR_OPTION_OPEN=\uC791\uC131 \uD6C4 \uD3B8\uC9D1\uAE30 \uC5F4\uAE30(&P)
SYMPTOMDB_MESSAGE=\uC99D\uC0C1 \uB370\uC774\uD130\uBCA0\uC774\uC2A4 \uBA54\uC2DC\uC9C0
STR_EURL_LOCATION_DLG=URL \uD3B8\uC9D1
STR_COL_DLG_UP=\uC704\uB85C(&U)
STR_COL_DLG_DOWN=\uC544\uB798\uB85C(&D)
STR_IMPORT_XMLLOG_BROWSE=\uCC3E\uC544\uBCF4\uAE30(&W)...
STR_RES_DLG_MSG=\uD3F4\uB354 \uB300\uC0C1 \uC120\uD0DD
BROWSE=\uCC3E\uC544\uBCF4\uAE30(&W)...
